{
    "usingComponents": {
        "global-notification": "/components/global-notification/global-notification"
    },
    "navigationBarTitleText": "用户规则",
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#ffffff",
    "enablePullDownRefresh": false,
    "backgroundTextStyle": "dark"
  }